import DS from 'ember-data'
export default DS.Model.extend
  type: DS.attr('string')

  workflow_group:              DS.belongsTo('panda/workflow-group', inverse: 'constraints')
  constraint_workflow_group:   DS.belongsTo('panda/workflow-group')
  workflow_action_definitions: DS.hasMany('panda/workflow-action-definition', serialize: 'ids')
